body {
  margin: 0;
  padding: 0;
  background: #d6d6d6;
  text-align: center;
}

body, input, textarea, select, table {
	font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  font-size: 11px;
}

form {
  padding: 0;
  margin: 0;
}
.ramecek {
  border: 0px solid;
}

.zarovnani {
  margin-left: 5px;
}

table, div, form {
  margin-left: auto;
  margin-right: auto;
}

a:link, a:active, a:visited {
  text-decoration: underline;
  color: #800000;
}
a:hover {
  text-decoration: underline;
  color: #000080;
}

p {
  margin-top: 15px;
  margin-bottom: 15px;
}

.nic {display: none;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.justify {text-align: justify;}
.bold {font-weight: bold;}
.f_left {float: left;}
.f_right {float: right;}

/* zakladni stavebni prvky stranky */
#logo {
  position: relative;
  width: 993px;
  height: 150px;
  background: url(../grafika/logo.jpg) no-repeat left;
}
#nadlogem {
  position: absolute; left: 830px; top: 0px; 
  width: 165px;
  height: 23px;
  padding: 0px 0px;
  z-index: 1;
}
#nadlogem a:hover  {

  font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  text-decoration: none;
  line-height: 16px;
  color: #ff6600;
  font-size: 7pt;
  font-weight: bolder;
  display: block;
  float: left;
  width: 50px;
}
#nadlogem a, #nadlogem a:link, #nadlogem a:active, #nadlogem a:visited {

  font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  text-decoration: none;
  line-height: 16px;
  color: #000;
  font-size: 7pt;
  font-weight: bolder;
  display: block;
  float: left;
  width: 50px;
  
}
#mainpart {
  position: relative;
  width: 993px;
  background: #fff;
  border-left: 0px solid #6e6e6e;
  border-right: 0px solid #6e6e6e;
}
#leftmenu {
  position: relative;
  float: left;
  width: 130px;
  height: 400px;
  left: 7px;
  margin: 0px 0 0px 0;
  top: -1em;
	  
}
#leftmenu a {
font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  display: block;
  text-align: center;
  width: 120px;
  height: 35px;
  background: url(../grafika/tlacitko.jpg) no-repeat;
 
	
}
#leftmenu a, #leftmenu a:link, #leftmenu a:active, #leftmenu a:visited {
  font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  text-decoration: none;
  line-height: 23px;
  color: #000;
  font-size: 8pt;
  font-weight: bolder;
  
  
   
}
#leftmenu a:hover {
  font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  text-decoration: none;
  color: #ff6600;
  font-size: 8pt;
  font-weight: bolder;
  background: url(../grafika/tlacitko.jpg) no-repeat ;
}


#content {
  position: relative;
  float: left;
  width: 820px;
  left: 25px;
  margin-top: 8px;
  margin-bottom: 10px;
  text-align: justify;
  border: 0px solid #000;
 } 
#content h2 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
	font-family: "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  color: #cc3300;
  text-align: center;
}
#content h1 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  color: #cc3300;
  text-align: left;
}

#content h3 {
 margin: 0 0 10px 0;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
	font-family: "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  color: #000;
}

#content h4 {font-size: 10px;
   font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
	  font-style: normal;
      text-align: justify;
       margin: inherit;
        color: #000;
		  }
#content h5 {font-size: 12px;
   font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
	  font-style: normal;
      text-align: left;
       margin: inherit;
        color: #000;
		  }


#end {
  clear: both;
  padding: 1px 160px 1px 0;
  text-align: right;
 
}

#finish {
  position: relative;
  width: 972px;
  height: auto; 
  
  color: #f0f0f0;
  font-size: 9px;
  padding: 0px 8px;
  text-align: right;	
}

#pozice {
position: absolute;
 left: 8px;  
  }
#valid, #valid a:link, #valid a:active, #valid a:visited {
  text-decoration: none;
  font-weight: normal;
  font-size: 9px;
  color: #000;
 }
#valid2, #valid2 a:link, #valid2 a:active, #valid2 a:visited {
  text-decoration: none;
  font-weight: normal;
  font-size: 9px;
  color: #000;
 }
#valid3, #valid3 a:link, #valid3 a:active, #valid3 a:visited {
  text-decoration: none;
  font-weight: normal;
  font-size: 9px;
  color: #000;
 }
